@font-face {
    font-family: "Caveat";
    src: url("/assets/fonts/Caveat/Caveat-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Avenir";
    src: url("/assets/fonts/Avenir%20LT%20Std/Avenir%20LT%20Std%2045%20Book.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

:root {
  /* Überschriften */
  --braun-orange: #B87B00;
  --braun-dunkel: #955500;
  --gold-braun: #D69B26;
  --gelb-hell: #FFD85D;

  /* Hintergrund & Akzente */
  --tuerkis-hellblau: #00C1F3;
  --gruen-leuchtend: #3BEF60;
}

/* =========================
   RESET
========================= */

*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    width: 100%;
    min-height: 100vh;
    margin: 0;
    padding: 0;

    overflow-x: hidden;
    overscroll-behavior-x: none;

    background: url("../img/background/Gold.png") center center / cover no-repeat fixed;

    font-family: Arial, Helvetica, sans-serif;
}

/* Medien skalieren immer mit */
img,
video,
iframe {
    display: block;
    max-width: 100%;
    height: auto;
}

/* Formulare übernehmen die Schrift */
input,
button,
select,
textarea {
    font: inherit;
}